Quikrbox Web Store - Bug #8440

After adding product message should be Product added instead of Product inserted
11/07/2023 05:16 PM - priyanka Sharma

Status: Closed Start date: 11/07/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311071715-gcbsp.png

History

#1 - 11/09/2023 03:46 PM - priyanka Sharma

- Assignee changed from Irfan Varis to olatayo John

#2 - 11/09/2023 04:57 PM - olatayo John

- Status changed from New to Resolved

#3 - 11/14/2023 06:04 PM - Mohd Irfan

- File clipboard-202311141804-fcxvw.png added
- Status changed from Resolved to Closed
Fixed !
Files
clipboard-202311071715-qcbsp.png 337 KB 11/07/2023 priyanka Sharma
clipboard-202311141804-fcxvw.png 94 KB 11/14/2023 Mohd Irfan

04/17/2025 1/1



http://www.tcpdf.org

